h1 {
	color: #000080;
	font-size: 16pt;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	/*font-family: Verdana, sans-serif, Arial;*/
	padding-bottom: 0px;
	margin-bottom: 0px;
}
font#sm{
	color: #000080;
	font-size: 16pt;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	/*font-family: AlgeriaN, Verdana, sans-serif, Arial;*/
	padding-bottom: 0px;
	margin-bottom: 0px;
}
font#ps{
	color: #000080;
	font-size: 20pt;
	font-weight: normal;
	font-family: Baskerville Old Face, Verdana, sans-serif, Arial;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h1 a {
	color: #000080;
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h1 a:hover {
	color: #000080;
	text-decoration: underline;
}
p {
	font-family: Verdana, sans-serif, Arial;
}
p#date-content {
	font-weight: bold;
	color: #000080;
	font-size: 11pt;
}
p#tel-content {
	font-size: 16pt;
	color: #7AA1EE;
}
#login, #parol, #reg, #start, #izbr{
	font-family: Verdana, sans-serif;
	font-size: 14px;
}
#login{
	letter-spacing: 2px;
}
a#reg, #start, #izbr, p#start-izbr, #login, #parol{
	text-decoration: none;
	color: #fff;
}
a#reg:hover, #start:hover, #izbr:hover{
	text-decoration: underline;
}
p#blag{
	font-family: Verdana, sans-serif;
	font-size: 16px;
	color: red;
	text-align:center;
	margin-bottom: 30px
}
p#menu-down{margin-top:10px;}
p#menu-down a{font-family: Monotype Corsiva,Times New Roman, Arial, Helvetica, sans-serif; font-size: 16px; text-decoration:none; font-weight:bold; color: #005596; margin-right:29px;}
p#menu-down a:hover {color: #011c47; text-decoration: underline;}
p#footer-soc {font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #000000; text-align: center;}